View Issue Details

IDProjectCategoryView StatusLast Update
0006513SUMoRefactoringpublic2021-10-10 19:11
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.14.3Fixed in Version5.14.3 
Summary0006513: SUMo does not automatically expand short path name to long path name
DescriptionSUMo does not automatically expand short path name to long path name

May lead to undetected multiple listing of a single file. See screenshot.

Refer to GetLongPathName API
TagsNo tags attached.

Activities

Kyle_Katarn

2021-04-23 22:25

administrator  

smartdraw.jpg (51,777 bytes)   
smartdraw.jpg (51,777 bytes)   

Issue History

Date Modified Username Field Change
2021-04-23 22:25 Kyle_Katarn New Issue
2021-04-23 22:25 Kyle_Katarn Status new => assigned
2021-04-23 22:25 Kyle_Katarn Assigned To => Kyle_Katarn
2021-04-23 22:25 Kyle_Katarn File Added: smartdraw.jpg
2021-05-01 11:27 Kyle_Katarn Target Version 5.12.12 => 5.12.13
2021-05-13 19:29 Kyle_Katarn Target Version 5.12.13 => 5.12.14
2021-05-31 21:22 Kyle_Katarn Target Version 5.12.14 => 5.12.15
2021-06-12 09:22 Kyle_Katarn Target Version 5.12.15 => 5.12.16
2021-06-27 15:16 Kyle_Katarn Target Version 5.12.16 => 5.13
2021-08-03 22:01 Kyle_Katarn Target Version 5.13 => 5.13.1
2021-08-10 09:54 Kyle_Katarn Target Version 5.13.1 => 5.13.2
2021-08-23 21:51 Kyle_Katarn Target Version 5.13.2 => 5.14
2021-09-05 15:36 Kyle_Katarn Target Version 5.14 => 5.14.1
2021-09-25 10:22 Kyle_Katarn Target Version 5.14.1 => 5.14.2
2021-10-09 14:55 Kyle_Katarn Target Version 5.14.2 => 5.14.3
2021-10-10 19:11 Kyle_Katarn Status assigned => resolved
2021-10-10 19:11 Kyle_Katarn Resolution open => fixed
2021-10-10 19:11 Kyle_Katarn Fixed in Version => 5.14.3